package com.zhentao.system.service;


import com.zhentao.system.domain.Course;

import java.util.List;

/**
 * @author: wzy
 * @date: 2025/5/8 17:04
 */
public interface CourseService {
    /**
     * 根据条件分页查询课程列表
     * @param course
     * @return
     */
    List<Course> selectCourseList(Course course);

    List<Course> findById(Integer courseCategory);
}
